1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. SysProfile 2.0 - Hilf mit

    Hallo Gast,

    die Entwicklung von SysProfile 2.0 hat begonnen. Sei von Beginn an dabei und unterstütze uns durch Vorschläge und Kritik.
    Mehr Informationen findest Du im Diskussionsthread: Zum Thread
    Information ausblenden

opengl 2.0

Dieses Thema im Forum "Computerfragen" wurde erstellt von Fragr, 16. Januar 2011.

  1. Fragr

    Fragr Grünschnabel

    Registriert seit:
    6. Februar 2008
    Beiträge:
    0
    Zustimmungen:
    0

    opengl 2.0



    also, ich wollte mal mit adobe photoshop cs5 extended arbeiten, aber bei der 3d option steht, das ich kein opengl 2.0 habe. ich hab den neusten treiber(laut intel) für mein grafikchip intel gma 4500. kann mir einer helfen, bzw einen treiber sagen mit opengl 2.0?
     
  2. Helfr

    Helfr Grünschnabel

    Registriert seit:
    22. April 2008
    Beiträge:
    0
    Zustimmungen:
    0

    Zu dieser Frage gibt es keine passenden antworten ... Stelle eine neue Frage! -> Eine neue Frage stellen
    Ts
     
  3. Suchr

    Suchr Grünschnabel

    Registriert seit:
    29. März 2009
    Beiträge:
    0
    Zustimmungen:
    0

    OpenGL ? Wikipedia
    http://de.wikipedia.org/wiki/OpenGL

    OpenGL - Wikipedia, the free encyclopedia
    http://en.wikipedia.org/wiki/OpenGL

    0/glspec20 - The OpenGL Graphics System: A Specification
    http://www.opengl.org/documentation/specs/version2.0/glspec20.pdf

    OpenGL - The Industry Standard for High Performance Graphics
    http://www.opengl.org/

    What's New in the Latest Version of OpenGL
    http://www.opengl.org/documentation/current_version/

    Download treiber opengl 2.0
    http://www.softonic.de/s/treiber-opengl-2.0

    OpenGL ES
    http://www.khronos.org/opengles/

    NVIDIA OpenGL 2.0 Support
    http://developer.nvidia.com/object/nv_ogl2_support.html
     
Die Seite wird geladen...

opengl 2.0 - Weitere Themen

Forum Datum

unzureichende OpenGL 2.0-Unterstützung

unzureichende OpenGL 2.0-Unterstützung: unzureichende OpenGL 2.0-Unterstützung Hallo, ich hab mir den PSP-Emulator PPSSPP runtergeladen und dafür auch FFVII Crisis Core. Jedoch kann ich den Emu nicht benutzen, es erscheint diese...
Computerfragen 4. Juli 2014

Grafikkarte - opengl

Grafikkarte - opengl: Grafikkarte - opengl
Computerfragen 19. Januar 2014

Opengl / Grafikkarte

Opengl / Grafikkarte: Opengl / Grafikkarte
Computerfragen 19. Januar 2014

OpenGL Updaten?!

OpenGL Updaten?!: OpenGL Updaten?!
Computerfragen 11. September 2013

wo kann ich opengl runterladen?

wo kann ich opengl runterladen?: wo kann ich opengl runterladen? Hi leute! Ich hab mir heut ein spiel über steam gekauft. wenn ich es starten will sagt es mir jedoch dass ich mindestens opengl 2.1 brauche, aber ich habe...
Computerfragen 15. November 2012

Unterstützt ATI Radeon 5700 HD auch OpenGL 2.0? (3.2 ja schon)

Unterstützt ATI Radeon 5700 HD auch OpenGL 2.0? (3.2 ja schon): Unterstützt ATI Radeon 5700 HD auch OpenGL 2.0? (3.2 ja schon) Ein Software Anbieter behauptet, sein CAD-Programm würde auf der 5700 HD nicht laufen, weil die kein OpenGL 2.0 unterstützt....
Computerfragen 9. Juli 2011

R6950 OpenGL?

R6950 OpenGL?: R6950 OpenGL? Hey, Hat die Radeon 6950 eig OpenGL 3.2 oder 4.1? Danke ;)
Computerfragen 24. März 2011

Ich will die OpenGL ES 2.0 auf meinem iPod touch, habe auch einen jailbreak drauf?!

Ich will die OpenGL ES 2.0 auf meinem iPod touch, habe auch einen jailbreak drauf?!: Ich will die OpenGL ES 2.0 auf meinem iPod touch, habe auch einen jailbreak drauf?! Wie krieg ich die OpenGL ES 2.0 auf meinen iPod touch 2g 8GB 4.1??
Computerfragen 12. Februar 2011

Diese Seite empfehlen